.navbar {
  background-color: #fff;
  border-width: 0px;
}
.navbar .navbar-brand {
  color: #6E2594;
  font-family: 'Titan One';
  font-weight: normal;
  font-size: 21px;
}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
  color: #642287;
}
.navbar .navbar-text {
  color: #642287;
}
.navbar .navbar-nav .nav-link {
  color: #642287;
  border-radius: .25rem;
  margin: 0 0.25em;
}
.navbar .navbar-nav .nav-link:not(.disabled):hover,
.navbar .navbar-nav .nav-link:not(.disabled):focus {
  color: #642287;
}
.navbar .navbar-nav .nav-item.active .nav-link,
.navbar .navbar-nav .nav-item.active .nav-link:hover,
.navbar .navbar-nav .nav-item.active .nav-link:focus,
.navbar .navbar-nav .nav-item.show .nav-link,
.navbar .navbar-nav .nav-item.show .nav-link:hover,
.navbar .navbar-nav .nav-item.show .nav-link:focus {
  color: #642287;
  background-color: #0c958f;
}
.navbar .navbar-toggle {
  border-color: #6E2594;
}
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
  background-color: #ecf0f1;
}
.navbar .navbar-toggle .navbar-toggler-icon {
  color: #6E2594;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
  border-width: 0;
}
.navbar .navbar-link {
  color: #ecf0f1;
}
.navbar .navbar-link:hover {
  color: #ecf0f1;
}

@media (max-width: 575px) {
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #ecf0f1;
  }
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #ecf0f1;
  }
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #ecf0f1;
    background-color: #0c958f;
  }
}

@media (max-width: 767px) {
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #ecf0f1;
  }
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #ecf0f1;
  }
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #ecf0f1;
    background-color: #0c958f;
  }
}

@media (max-width: 991px) {
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #ecf0f1;
  }
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #ecf0f1;
  }
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #ecf0f1;
    background-color: #0c958f;
  }
}

@media (max-width: 1199px) {
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #ecf0f1;
  }
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #ecf0f1;
  }
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #ecf0f1;
    background-color: #0c958f;
  }
}

.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item {
  color: #ecf0f1;
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:hover,
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:focus {
  color: #ecf0f1;
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item.active {
  color: #ecf0f1;
  background-color: #0c958f;
}

.navbar-default {
  -webkit-box-shadow:  0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #6E2594;
}

.navbar-default .navbar-nav>li>a {
  color:#642287;
}

/*Navbar end////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*spinner start-*/
.spinner {
  margin: 100px auto;
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px;
}

.spinner > div {
  background-color: #7B389D; /*#333;*/
  height: 100%;
  width: 6px;
  display: inline-block;

  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% {
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% {
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}
/*spinner end*/



/* Popup box BEGIN */
.hover_bkgr_fricc{
    background:rgba(0,0,0,.4);
    cursor:pointer;
    display:none;
    height:100%;
    position:fixed;
    text-align:center;
    top:0;
    width:100%;
    z-index:10000;
}
.hover_bkgr_fricc .helper{
    display:inline-block;
    height:100%;
    vertical-align:middle;
}
.hover_bkgr_fricc > div {
    background-color: #fff;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: 86%;
    margin-top: 10px;
    overflow-y: scroll;
    overflow-x: auto;
    max-width: 90%;
    min-height: 100px;
    vertical-align: middle;
    width: 90%;
    position: relative;
    border-radius: 8px;
    padding: 15px 5%;
}
.popupCloseButton {
    background-color: #fff;
    /*border: 3px solid #999;
    border-radius: 50px;*/
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-weight: bold;
    position: absolute;
    top: 12px;
    right: 12px;
    font-size: 25px;
    line-height: 30px;
    width: 30px;
    height: 30px;
    text-align: center;

}
.popupCloseButton:hover {
    background-color: #ccc;
}
.trigger_popup_fricc {
    cursor: pointer;
    font-size: 20px;
    margin: 20px;
    display: inline-block;
    font-weight: bold;
}
/* Popup box END */




/* Radio button and checkbox START*/


/*@keyframes click-wave {
  0% {
    height: 40px;
    width: 40px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    height: 200px;
    width: 200px;
    margin-left: -80px;
    margin-top: -80px;
    opacity: 0;
  }
}*/

.option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  outline: none;
  /*position: relative;*/
  top: 2px;/*13.33333px;*/
  /*right: 0;
  bottom: 0;
  left: 0;*/
  /*box-shadow: 0px 0px 10px  #888888 inset;*/
  height: 32px;
  width: 32px;
  transition: all 0.15s ease-out 0s;
  background: #fff;
  border: solid;
  border-color: #555;
  border-width: 5px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  z-index: 1000;
}
/*.option-input:hover {
  background: #9faab7;
}*/
.option-input:checked {
  box-shadow: none !important;
  outline: none !important;
  background: #0cb038; /*#40e0d0;*/
}
.option-input:checked::before {
  height: 22px;
  width: 22px;
  position: absolute;
  content: '✔';
  display: inline-block;
  font-size: 16px;/*26.66667px;*/
  text-align: center;
  line-height: 22px;
}
.option-input:checked::after {
  /*-webkit-animation: click-wave 0.65s;
  -moz-animation: click-wave 0.65s;
  animation: click-wave 0.65s;*/
  background: #40e0d0;
  content: '';
  display: block;
  position: relative;
  z-index: 100;
}
.option-input.radio {
  border-radius: 50%;
  z-index: 0;
}
.option-input.radio::after {
  border-radius: 50%;
}

/*Radio button and checkbox END*/



body {
  background: #FCFCFD;
  padding-bottom: 20px;
  font-family: 'Titillium Web', sans-serif;  /*Verdana*/
  font-weight: bold;
}

h1{
  font-family: 'Titillium Web', sans-serif;
  font-weight: bold;
  color:#6E2594;
  font-size: 24px;
}

h3{
  font-family: 'Titillium Web', sans-serif;
  font-weight: bold;
  color:#6E2594;
}

p{
  font-family: 'Ubuntu', sans-serif;
  font-weight: normal;
}


.container{
  max-width: 800px;
}

.fullWidthButton {
  display: block;
  width: 100%;
  border: none;
  background-color: #7B389D;
  color: #f7fcfc;
  padding: 14px 28px;
  font-size: 16px;
  cursor: pointer;
  text-align: center;
  margin-top: 30px;
  /*border-radius: 25px;*/
}

.fullWidthButton:hover {
  background-color: #7B389D;
  color: #f7fcfc;
}


.dropdown-menu {
  width: 100%;
  margin: 0px;
  border-radius: 0px;
  border-width: 0px;
  background-color: #7B389D;
  color: #f7fcfc;
  margin-bottom: 20px;
}

.dropdown-menu>li>a {
  cursor: pointer;
  color: #f7fcfc;
}

.dropdown-menu>li>a:hover {
  color: #f7fcfc;
  background-color: #6e328d;
}

.dropdown-header{
  color:#676767;
  font-size: 15px;
  margin-bottom: 10px;
}


.question_block{
  color: #f7fcfc;
  margin-top: 20px;
  text-align: center;
  background-color: #57cfc9;
  padding: 20px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  margin-right: auto;
  margin-left: auto;
  max-width: 450px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);

}

.question_block_square{
  color: #f7fcfc;
  margin-top: 20px;
  text-align: center;
  background-color: #57cfc9;
  padding: 20px;
  /*-moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;*/
  margin-right: auto;
  margin-left: auto;
  max-width: 450px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);

}

.question{
  margin-top: 5px;
}


.input-group-addon {
  background: #7B389D;
  color: #f7fcfc;
}


.font_size_20 {
  font-size: 14px;
}

.font_size_16 {
  font-size: 14px;
}

.option_enclosure{
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;

}

.mandatory_option{
  padding-right: 18px;
}

.option{
  margin-top: 10px;
  width: 80%;
  margin-left: 8px;
}

.text_option_shadow{
  box-shadow: 0px 0px 8px  #999 inset;
  border: none;
}

.add_option_button{
  border: solid;
  border-width: 1px;
  border-color: #444;
  width: 85%;
  margin-top: 10px;
  margin-left: 20px;
  margin-right: 20px;
  display: block;
  height: 40px;
  background-color: #979797;
  color: #f7fcfc;
  font-size: 16px;
  cursor: pointer;
  text-align: center;
  border-radius: 8px;
}

.add_option_button:active{
  background-color: #878787;
}

.button_2{
  margin-top: 10px;
  border-radius: 8px;
}

.button_2:active{
  background-color: #6e328d;
}

.icon_remove{
  /*color: #0ea8a1;*/
  color:#ccc;
  margin-left: 8px;
  cursor: pointer;
}

.hidden_element{
  display: none;
}

.highlighted_text{
  /*background-color: #EBE1F0;*/
  background-color: #9932cc38;
  font-size: 14px;
  line-height: 32px;
  font-weight: normal;
  padding: 8px;
  border-radius: 4px;
  min-width: 297px;
}

.padding_sides_low {
  padding-left: 5px;
  padding-right: 5px;
}

.share_button{
  border-width: 0px;
  margin: 0px;
  border-radius: 0px;
}

.share_button_div{
   margin:0px;
   padding:3px;
}

.facebook_button{
  background-color:#3B5998;
}

.facebook_button:hover{
  background-color:#2f4779;
}

.facebook_button:active{
  background-color:#2f4779;
}

.whatsapp_button{
  background-color:#20c47a;
  max-height: 47px;
}

.whatsapp_button:hover{
  background-color:#1cb06d;
  max-height: 47px;
}

.whatsapp_button:active{
  background-color:#1cb06d;
  max-height: 47px;
}

.share_text{
  vertical-align: top;
}

.messenger_button{
  background-color: #0084ff;
}

.messenger_button:hover{
  background-color: #0076e5;
}
.messenger_button:active{
  background-color: #0076e5;
}
.twitter_button{
  background-color: #1DA1F2;
}

.twitter_button:hover{
  background-color: #1a90d9;
}

.twitter_button:active{
  background-color: #1a90d9;
}

.snapchat_button{
  background-color: #fffc00;
  height: 42px;
  color:#333;
}

.snapchat_button:hover{
  background-color: #e5e200;
  color:black;
}

.snapchat_button:active{
  background-color: #e5e200;
}

.icon_snapchat{
  fill:#FFFFFF;
  stroke:#777;
  stroke-width:2;
  stroke-miterlimit:10;
}

.instagram_button{
  /*background-color: #ddd;*/
  background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
  max-height: 47px;
}
.svg_styles{
  margin-bottom: -3px;
  vertical-align: top;
}

.top_margin_fix{
  margin-top: -2px;
}

.left_margin_2px{
  margin-left: 3px;
}





#page_give_poll{
    text-align: center;
    margin:0 auto;
}

.question_bg{
  background-color: #fff;
  color: #6E2594;
  font-size: 20px;
  border-radius: 8px;
  min-height: 100px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;

  padding-left: 10px;
  padding-right: 10px;
}

.option_bg{
  background-color: #fff;
  color: #444;
  font-size: 16px;
  font-family: 'Exo', sans-serif;
  font-weight: normal;

  text-align: left;
  border-bottom: solid;
  border-width: 1px;
  border-color: #6E2594;
  margin:0px;
  box-shadow: none;
  margin-left: 10px;
  margin-right: 10px;

  min-height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;


  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;

  position: relative;
  /*padding: 8px;
  padding-left:16px;*/

}

.optionr_bg{
  background-color: #fff;
  color: #444;
  font-size: 16px;
  font-family: 'Exo', sans-serif;
  font-weight: normal;

  text-align: left;
  border-bottom: solid;
  border-width: 1px;
  border-color: #6E2594;
  margin:0px;
  box-shadow: none;
  margin-left: 10px;
  margin-right: 10px;

  min-height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;


  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;

  position: relative;
  /*padding: 8px;
  padding-left:16px;*/

}

.option_1_bg{
  margin-top: 20px;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.option_4_bg{
  border: none;
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

.option_progress-bar{
  background-color: #ddd;
  border: none;
  box-shadow: none;
  left: 0;
  position: absolute;
  z-index: 1;
}

.option_text{
  cursor: pointer;
  left: 0;
  position: absolute;
  z-index: 2;
  padding-left: 12px;
  padding-right: 12px;
  width:100%;

  text-align: left;
  min-height: 60px;
  display: flex;
  align-items: center;

}

.main_progress{
  width:90%;
  margin-right: auto;
  margin-left: auto;
  max-width: 540px;
}

.main_progress-bar{
  background-color: #7B389D; /*#57cfc9;*/
}

.main_progress_number{
  color: #6E2594;
  font-size: 18px;
}

.main_progress_text{
  color: #777;
  font-size: 18px;
}

.notice_text{
  color: #6E2594;
  font-size: 16px;
  font-weight: bold;
}


#page_acknowlwdgement{
  text-align: center;
  margin:0 auto;
}

.color_select_div{
  margin-top: 20px;
}

.circle_button{
  width: 25px;
  height: 25px;
  max-width: 25px;
  max-height: 25px;
  min-height: 25px;
  max-height: 25px;
  border-radius: 80%;
  border:solid;
  margin-left: 3px;
  margin-right: 3px;
  border-width: 1px;
  border-color: white;
  outline: none;
}

.circle_button:active{

}

.note_text{
  font-size: 12px;
  font-weight: bold;
  color: #ff0000;
}


.margin_20{
  margin-top: 20px;
}

.option_remove{
  margin-left: 6px;
  opacity: .7;
}

.option_remove_icon{
  font-weight: bold;
  color:#fff;
}

.notransition {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
}


.view_results_button{
  border: none;
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
  padding: 10px;
  display: block;
  background-color: #7B389D;
  color: #f7fcfc;
  font-size: 16px;
  cursor: pointer;
  text-align: center;
  border-radius: 8px;
}

.poll_name_mini{
  font-size: 20px;
}

.black_text{
  color:black;
  font-size: 14px;

}

.step_text{
  font-size: 20px;
  font-weight: bold;
}

.snapchat_ss{
  width: 90%;
  max-width:500px;
}


.question_text{
  vertical-align: top;
  justify-content: center;
  font-size:17px;
}


.custom_dropdown_item{
  cursor: pointer;
  padding-left:8px;
  padding-right:8px;
  padding-top:12px;
  padding-bottom:12px;
  color: white;
  font-weight: normal;
}


.custom_dropdown_item_anchor{
  cursor: pointer;
  color: white;
  font-weight: normal;
  text-decoration: none;
}

.custom_dropdown_item_anchor:hover{
  color: white;
  font-weight: normal;
  text-decoration: none;
}


.rcorners1{
  background: #B5EC8B;
  outline: #000000 solid 5px;
  padding: 5px;
  width: 80%;
  text-align: center;
  height: 100%;
}

  .buttonCus {
  background-color: #ef4f91;
  border: none;
  color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

.buttonCus2:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}


.info_text {
  font-size: 18px;

}


table, th, td {
  border: 1px solid black;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 16px;
}

td{
  font-weight: normal;
}

.scoreboard {
  max-width:600px;
  min-width: 250px;
}

.scoreboard_title {
  font-weight: bold;
  color: #FF5151;
  font-size: 20px;
}

.notopmargin{
  margin-top: 0px;
}


.greycolor {
  background-color: #979797;
}

.greycolor:hover{
  background-color: #878787 !important;
}

.greycolor_2 {
  background-color: #979797;
}

.greycolor_2>div:hover {
  color: white;
  background-color: #878787;
}


#cred_box
{
    background: #9932cc38;
    border-radius: 8px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 2px dashed black;
}

/* FOOTER.CSS START/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

body {
    margin:0;
    padding:0;
    height:100%;
}

#body {
    padding:10px;
    padding-bottom:140px;   /* Height of the footer */
}

a{
    color: #642287;
}

#footer {
    padding: 16px;
    margin-top:16px;
    height: 140px;
    background-color: #FCFCFD;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin-bottom: 0px;
    font: 18px arial, sans-serif;
}

.declaimer
{
    color : #5e5e5e;
    font: 12px arial, sans-serif;
}

.copyrights
{
    color : #642287;
    font: 15px arial, sans-serif;
    font-weight:bold;
}
.dots
{
    font: 18px arial, sans-serif;
    color : #642287;
}



#facebook-in-footer {
    padding: 10px;
    font-size: 20px;
    width: 50px;
    text-align: center;
    text-decoration: none;
    background: #3B5998;
    color: white;
}

#twitter-in-footer {
    padding: 10px;
    font-size: 20px;
    width: 50px;
    text-align: center;
    text-decoration: none;
    background: #55ACEE;
    color: white;
}

#instagram-in-footer{
    width:50px;
    padding: 10px;
    font-size: 20px;
    text-align: center;
    text-decoration: none;
    color: white;
    background: #f09433;
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}

/* FOOTER.CSS END/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */


/* Shaking animation CSS START////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.shake{
  animation: shake 0.6s;
  animation-iteration-count: infinite;
  }

  @keyframes shake {

  0% { transform:  translate(0px, 0px) rotate(0deg); }    
  10% { transform: translate(-3px, 0px) rotate(-1deg); }
  20% { transform: translate(3px, 0px) rotate(1deg); }
  30% { transform: translate(0px, 0px) rotate(0deg); }
  40% { transform: translate(3px, 0px) rotate(1deg); }
  50% { transform: translate(-3px, 0px)  rotate(-1deg); }
  60% { transform: translate(0px, 0px) rotate(0deg); }
  70% { transform: translate(-3px, 0px) rotate(-1deg); }
  80% { transform: translate(3px, 0px) rotate(1deg); }
  90% { transform: translate(0px, 0px) rotate(0deg); }
  100% { transform: translate(3px, 0px) rotate(1deg); }            
  }
/* Shaking animation CSS START////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/



/* Secret Whisper CSS START////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.sw_banner:link{
  text-decoration: none!important;
}

.flex_div_sw_banner{
    display: flex;
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 40px;
    justify-content: center;
}

.div_swbanner{
    cursor: pointer;
    display: flex;
    height: 55vw;
    width: 200vw;
    background: #ECE9E6;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #FFFFFF, #ECE9E6);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #FFFFFF, #ECE9E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    color: black;
    max-width: 600px;
    max-height: 342px;
}

.ss_div_sw_banner{
    /* position: relative; */
    float: left;
    height: 100%;
    width: 45%;
}

.ss_div_shadow_swbanner{
    position: relative;
    height: 97%;
    width: 96%;
    margin-top: 4%;
    margin-left: 4%;
    border-top-left-radius: 8%;
    border-top-right-radius: 8%;
    box-shadow: 0px 0px 20px 0px #666;
}

.ss_in_swbanner{
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    /* float: left; */
    border-top-left-radius: 8%;
    border-top-right-radius: 8%;
}


.text_div_sw_banner{
    float: right;
    height: 100%;
    width: 55%;
    text-align: center;
    /* display: table;  */
    overflow: hidden;
    padding: 0px;
}

.title_in_swbanner{
    font-weight: bold;
    font-size: 5.5vw;
    /* display: table-cell; vertical-align: middle; */
    position: relative;
    top: 7%;
    line-height: 7.2vw;
}

.anim_text_sw_banner{
    color: #E0305E;
}

.btn_in_swbanner{
    position: relative;
    top: 14%;
    width: 80%;
    height: 15%;
    font-size: 3vw;
    font-weight: bold;
    box-shadow: 0px 0px 5px 0px #666;
    border-radius: 50px;
    border: none;
    color: white;
    background: #7B389D;
    background: -webkit-radial-gradient(circle at -50% 220%, #fdf497 -50%, #fdf497 7%, #fd5949 0%,#d6249f 20%,#285AEB 150%);
    background: radial-gradient(circle at -50% 220%, #fdf497 -50%, #fdf497 7%, #fd5949 0%,#d6249f 20%,#285AEB 150%);
}

.btn_in_swbanner:hover{
  background: #622c7d;
  background: -webkit-radial-gradient(circle at -50% 220%, #e3db87 -50%, #e3db87 7%, #e35041 0%,#c0208f 20%,#2451d3 150%);
  background: radial-gradient(circle at -50% 220%, #e3db87 -50%, #e3db87 7%, #e35041 0%,#c0208f 20%,#2451d3 150%);
}

.info_in_swbanner{
    font-weight: bold;
    font-size: 2.6vw;
    position: relative;
    top: 20%;
    padding-left: 10px;
    display: inline-block;
    line-height: 3vw;
}


@media screen and (min-width: 600px) {
    .title_in_swbanner {
       font-size: 36px;
       line-height: 42px;
    }

    .btn_in_swbanner{
        font-size: 18px;
    }

    .info_in_swbanner{
        font-size: 15.6px;
        line-height: 20px;
    }
}



/* Animate images using css */
@-webkit-keyframes cf4FadeInOut {
    0% {
      opacity:1;
    }
    18% {
      opacity:1;
    }
    25% {
      opacity:0;
    }
    93% {
      opacity:0;
    }
    100% {
      opacity:1;
    }
}

   @-moz-keyframes cf4FadeInOut {
    0% {
      opacity:1;
    }
    18% {
      opacity:1;
    }
    25% {
      opacity:0;
    }
    93% {
      opacity:0;
    }
    100% {
      opacity:1;
    }
}

   @-o-keyframes cf4FadeInOut {
    0% {
      opacity:1;
    }
    18% {
      opacity:1;
    }
    25% {
      opacity:0;
    }
    93% {
      opacity:0;
    }
    100% {
      opacity:1;
    }
}

   @keyframes cf4FadeInOut {
    0% {
      opacity:1;
    }
    18% {
      opacity:1;
    }
    25% {
      opacity:0;
    }
    93% {
      opacity:0;
    }
    100% {
      opacity:1;
    }
}


.ss_div_sw_banner img {
    -webkit-animation-name: cf4FadeInOut;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 28s;

    -moz-animation-name: cf4FadeInOut;
    -moz-animation-timing-function: ease-in-out;
    -moz-animation-iteration-count: infinite;
    -moz-animation-duration: 28s;

    -o-animation-name: cf4FadeInOut;
    -o-animation-timing-function: ease-in-out;
    -o-animation-iteration-count: infinite;
    -o-animation-duration: 28s;

    animation-name: cf4FadeInOut;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 28s;
}
.ss_div_sw_banner img:nth-of-type(1) {
    -webkit-animation-delay: 21s;
    -moz-animation-delay: 21s;
    -o-animation-delay: 21s;
    animation-delay: 21s;
}
.ss_div_sw_banner img:nth-of-type(2) {
    -webkit-animation-delay: 14s;
    -moz-animation-delay: 14s;
    -o-animation-delay: 14s;
    animation-delay: 14s;
}
.ss_div_sw_banner img:nth-of-type(3) {
    -webkit-animation-delay: 7s;
    -moz-animation-delay: 7s;
    -o-animation-delay: 7s;
    animation-delay: 7s;
}
.ss_div_sw_banner img:nth-of-type(4) {
    -webkit-animation-delay: 0;
    -moz-animation-delay: 0;
    -o-animation-delay: 0;
    animation-delay: 0;
}
/* Secret Whisper CSS END////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
